/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.free_greed_shanti {
    float: left;
	width: 80%;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 150px;
	padding-bottom: 50px;
}
.free_greed_up {
    float: right;
	width: 100%;
}
.free_greed_up_slideshow_for_1_items {
    float: left;
	width: 74.25%;
}
.free_greed_up_slideshow_for_2_items {
    float: left;
	width: 48.5%;
}
.free_greed_shanti_items {
	float: right;
	width: 100%;
	padding-top: 0px
}
.free_grid_item_container_small {
	float: right;
	width: 22.75%;
	display:block;
	margin-bottom: calc(3% + 60px);
	min-height:420px;
	max-height: 420px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:hover {
}
.free_grid_item_container_small_up {
	float: right;
	width: 22.75%;
	display:block;
	margin-bottom: calc(3% + 60px);
	margin-left: 3%;
	min-height:420px;
	max-height: 420px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small_up:nth-of-type(2n) {
	float: right;
	width: 22.75%;
	display:block;
	margin-bottom: calc(3% + 60px);
	margin-left: 0%;
	min-height:420px;
	max-height: 420px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small_up:hover {
}
.free_grid_item_container_big {
	float: right;
	width: 48.5%;
	display:block;
	margin-bottom: calc(3% + 60px);
	min-height:420px;
	max-height: 420px;
	position:relative;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_big:hover {
}
.free_grid_item_container_no_margin {
    margin-left: 0;
}
.free_grid_item_container_with_margin {
	margin-left: 3%;
}
span.free_greed_shanti_des_above {
	font-size: 26px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 60px;
	left: 0;
	position: absolute;
	bottom: -60px;
	opacity: 1;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	background-color:#fff !important;
}
span.free_greed_shanti_des_above_text {
	display: block;
	width: 100%;
	height: 60px;
	direction: rtl;
}
span.free_greed_shanti_des_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_des_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 14px;
	margin-left: 0!important;
	margin-right: 0!important;
	font-family: 'almoni-tzar';
}
div.free_greed_shanti_overlayer a {
	display: inline-block;
}
div.free_greed_shanti_overlayer a img {
	width:100%;
	max-width:100%;
	overflow: hidden;
	visibility: visible;
	max-height: 155px;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_above {
	opacity: 0;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_under {
	opacity: 1;
}
span.free_greed_shanti_content_above {
	font-size: 24px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_content_under {
	font-size: 24px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_under_text {
	display: inline-block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top: 43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 36px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 32%!important;
	color: #fff;
	font-family: 'almoni-tzar';
}
span.free_greed_shanti_name_above {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 44px!important;
	font-weight: 400;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 80%!important;
	color: #fff;
}
span.free_greed_shanti_line_sep {
	float: right;
	width: 10%!important;
	margin-left: 45%!important;
	margin-right: 45%!important;
	padding:0!important;
	top: 37%!important;
	background-color: #fff;
	height: 2px;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media (max-width: 1439px) and (min-width: 769px) {
.free_greed_shanti {
    float: left;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 150px;
	padding-bottom: 50px;
}
.free_greed_up {
    float: right;
	width: 100%;
}
.free_greed_up_slideshow_for_1_items {
    float: left;
	width: 74.25%;
}
.free_greed_up_slideshow_for_2_items {
    float: left;
	width: 48.5%;
}
.free_greed_shanti_items {
	float: right;
	width: 100%;
	padding-top: 0px
}
.free_grid_item_container_small {
	float: right;
	width: 22.75%;
	display:block;
	margin-bottom: calc(3% + 60px);
	min-height: 320px;
	max-height: 320px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:hover {
}
.free_grid_item_container_small_up {
	float: right;
	width: 22.75%;
	display:block;
	margin-bottom: calc(3% + 60px);
	margin-left: 3%;
	min-height:320px;
	max-height: 320px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small_up:nth-of-type(2n) {
	float: right;
	width: 22.75%;
	display:block;
	margin-bottom: calc(3% + 60px);
	margin-left: 0%;
	min-height: 320px;
	max-height: 320px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small_up:hover {
}
.free_grid_item_container_big {
	float: right;
	width: 48.5%;
	display:block;
	margin-bottom: calc(3% + 60px);
	min-height: 320px;
	max-height: 320px;
	position:relative;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_big:hover {
}
.free_grid_item_container_no_margin {
    margin-left: 0;
}
.free_grid_item_container_with_margin {
	margin-left: 3%;
}
span.free_greed_shanti_des_above {
	font-size: 19px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 60px;
	left: 0;
	position: absolute;
	bottom: -60px;
	opacity: 1;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	background-color:#fff !important;
}
span.free_greed_shanti_des_above_text {
	display: block;
	width: 100%;
	height: 60px;
	direction: rtl;
}
span.free_greed_shanti_des_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_des_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 14px;
	margin-left: 0!important;
	margin-right: 0!important;
	font-family: 'almoni-tzar';
}
div.free_greed_shanti_overlayer a {
	display: inline-block;
}
div.free_greed_shanti_overlayer a img {
	width:100%;
	max-width:100%;
	overflow: hidden;
	visibility: visible;
	max-height: 155px;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_above {
	opacity: 0;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_under {
	opacity: 1;
}
span.free_greed_shanti_content_above {
	font-size: 19px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_content_under {
	font-size: 19px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_under_text {
	display: inline-block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top: 43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 32%!important;
	color: #fff;
	font-family: 'almoni-tzar';
}
span.free_greed_shanti_name_above {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 400;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 80%!important;
	color: #fff;
}
span.free_greed_shanti_line_sep {
	float: right;
	width: 10%!important;
	margin-left: 45%!important;
	margin-right: 45%!important;
	padding:0!important;
	top: 37%!important;
	background-color: #fff;
	height: 2px;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 659px) {
.free_greed_shanti {
    float: left;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	padding-top: 80px;
	padding-bottom: 50px;
}
.free_greed_up {
    float: right;
	width: 100%;
}
.free_greed_up_slideshow_for_1_items {
    float: left;
	width: 100%;
}
.free_greed_up_slideshow_for_2_items {
    float: left;
	width: 100%;
}
.free_greed_shanti_items {
	float: right;
	width: 100%;
	padding-top: 0px
}
.free_grid_item_container_small {
	float: right;
	width: 47.5%;
	display:block;
	margin-bottom: calc(5% + 60px);
	margin-left:5%!important;
	min-height: 320px;
	max-height: 320px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:hover {
}
.free_grid_item_container_small:nth-of-type(2n) {
	margin-left:0!important;
}
.free_grid_item_container_small_up {
	float: right;
	width: 47.5%;
	display:block;
	margin-bottom: calc(5% + 60px);
	margin-left: 5%!important;
	min-height:320px;
	max-height: 320px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small_up:nth-of-type(2n) {
	margin-left: 0!important;
}
.free_grid_item_container_small_up:hover {
}
.free_grid_item_container_big {
	float: right;
	width: 47.5%;
	display:block;
	margin-bottom: calc(5% + 60px);
	margin-left:5%!important;
	min-height: 320px;
	max-height: 320px;
	position:relative;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_big:nth-of-type(2n) {
	margin-left:0!important;
}
.free_grid_item_container_big:hover {
}
.free_grid_item_container_no_margin {
    margin-left: 0%;
}
.free_grid_item_container_with_margin {
	margin-left: 0%;
}
span.free_greed_shanti_des_above {
	font-size: 19px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 60px;
	left: 0;
	position: absolute;
	bottom: -60px;
	opacity: 1;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	background-color:#fff !important;
}
span.free_greed_shanti_des_above_text {
	display: block;
	width: 100%;
	height: 60px;
	direction: rtl;
}
span.free_greed_shanti_des_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_des_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 14px;
	margin-left: 0!important;
	margin-right: 0!important;
	font-family: 'almoni-tzar';
}
div.free_greed_shanti_overlayer a {
	display: inline-block;
}
div.free_greed_shanti_overlayer a img {
	width:100%;
	max-width:100%;
	overflow: hidden;
	visibility: visible;
	max-height: 155px;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_above {
	opacity: 0;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_under {
	opacity: 1;
}
span.free_greed_shanti_content_above {
	font-size: 19px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_content_under {
	font-size: 19px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_under_text {
	display: inline-block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top: 43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 32%!important;
	color: #fff;
	font-family: 'almoni-tzar';
}
span.free_greed_shanti_name_above {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 400;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 80%!important;
	color: #fff;
}
span.free_greed_shanti_line_sep {
	float: right;
	width: 10%!important;
	margin-left: 45%!important;
	margin-right: 45%!important;
	padding:0!important;
	top: 37%!important;
	background-color: #fff;
	height: 2px;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
.free_greed_shanti {
    float: left;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 90px;
	padding-bottom: 30px;
}
.free_greed_up {
    float: right;
	width: 100%;
}
.free_greed_up_slideshow_for_1_items {
    float: left;
	width: 100%;
}
.free_greed_up_slideshow_for_2_items {
    float: left;
	width: 100%;
}
.free_greed_shanti_items {
	float: right;
	width: 100%;
	padding-top: 0px
}
.free_grid_item_container_small {
	float: right;
	width: 47.5%;
	display:block;
	margin-bottom: calc(5% + 60px);
	margin-left:5%!important;
	min-height: 270px;
	max-height: 270px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:hover {
}
.free_grid_item_container_small:nth-of-type(2n) {
	margin-left:0!important;
}
.free_grid_item_container_small_up {
	float: right;
	width: 47.5%;
	display:block;
	margin-bottom: calc(5% + 60px);
	margin-left: 5%!important;
	min-height: 270px;
	max-height: 270px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small_up:nth-of-type(2n) {
	margin-left: 0!important;
}
.free_grid_item_container_small_up:hover {
}
.free_grid_item_container_big {
	float: right;
	width: 47.5%;
	display:block;
	margin-bottom: calc(5% + 60px);
	margin-left:5%!important;
	min-height: 270px;
	max-height: 270px;
	position:relative;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_big:nth-of-type(2n) {
	margin-left:0!important;
}
.free_grid_item_container_big:hover {
}
.free_grid_item_container_no_margin {
    margin-left: 0%;
}
.free_grid_item_container_with_margin {
	margin-left: 0%;
}
span.free_greed_shanti_des_above {
	font-size: 17px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 60px;
	left: 0;
	position: absolute;
	bottom: -60px;
	opacity: 1;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	background-color:#fff !important;
}
span.free_greed_shanti_des_above_text {
	display: block;
	width: 100%;
	height: 60px;
	direction: rtl;
}
span.free_greed_shanti_des_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_des_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 24px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 17px;
	margin-left: 0!important;
	margin-right: 0!important;
	font-family: 'almoni-tzar';
}
div.free_greed_shanti_overlayer a {
	display: inline-block;
}
div.free_greed_shanti_overlayer a img {
	width:100%;
	max-width:100%;
	overflow: hidden;
	visibility: visible;
	max-height: 155px;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_above {
	opacity: 0;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_under {
	opacity: 1;
}
span.free_greed_shanti_content_above {
	font-size: 17px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_content_under {
	font-size: 17px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_under_text {
	display: inline-block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top: 43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 24px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 32%!important;
	color: #fff;
	font-family: 'almoni-tzar';
}
span.free_greed_shanti_name_above {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 24px!important;
	font-weight: 400;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 80%!important;
	color: #fff;
}
span.free_greed_shanti_line_sep {
	float: right;
	width: 10%!important;
	margin-left: 45%!important;
	margin-right: 45%!important;
	padding:0!important;
	top: 37%!important;
	background-color: #fff;
	height: 2px;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media all and (max-width:480px) and (min-width:319px) {
.free_greed_shanti {
    float: left;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 80px;
	padding-bottom: 50px;
}
.free_greed_up {
    float: right;
	width: 100%;
}
.free_greed_up_slideshow_for_1_items {
    float: left;
	width: 100%;
}
.free_greed_up_slideshow_for_2_items {
    float: left;
	width: 100%;
}
.free_greed_shanti_items {
	float: right;
	width: 100%;
	padding-top: 0px
}
.free_grid_item_container_small {
	float: right;
	width: 100%;
	display:block;
	margin-bottom: calc(30px + 60px);
	margin-left:0%!important;
	min-height: 320px;
	max-height: 320px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:hover {
}
.free_grid_item_container_small:nth-of-type(2n) {
	margin-left:0!important;
}
.free_grid_item_container_small_up {
	float: right;
	width: 100%;
	display:block;
	margin-bottom: calc(30px + 60px);
	margin-left: 0%!important;
	min-height:320px;
	max-height: 320px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small_up:nth-of-type(2n) {
	margin-left: 0!important;
}
.free_grid_item_container_small_up:hover {
}
.free_grid_item_container_big {
	float: right;
	width: 100%;
	display:block;
	margin-bottom: calc(30px + 60px);
	margin-left:0%!important;
	min-height: 320px;
	max-height: 320px;
	position:relative;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_big:nth-of-type(2n) {
	margin-left:0!important;
}
.free_grid_item_container_big:hover {
}
.free_grid_item_container_no_margin {
    margin-left: 0%;
}
.free_grid_item_container_with_margin {
	margin-left: 0%;
}
span.free_greed_shanti_des_above {
	font-size: 19px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 60px;
	left: 0;
	position: absolute;
	bottom: -60px;
	opacity: 1;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	background-color:#fff !important;
}
span.free_greed_shanti_des_above_text {
	display: block;
	width: 100%;
	height: 60px;
	direction: rtl;
}
span.free_greed_shanti_des_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_des_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 24px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 17px;
	margin-left: 0!important;
	margin-right: 0!important;
	font-family: 'almoni-tzar';
}
div.free_greed_shanti_overlayer a {
	display: inline-block;
}
div.free_greed_shanti_overlayer a img {
	width:100%;
	max-width:100%;
	overflow: hidden;
	visibility: visible;
	max-height: 155px;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_above {
	opacity: 0;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_under {
	opacity: 1;
}
span.free_greed_shanti_content_above {
	font-size: 19px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_content_under {
	font-size: 19px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_under_text {
	display: inline-block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top: 43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 32%!important;
	color: #fff;
	font-family: 'almoni-tzar';
}
span.free_greed_shanti_name_above {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 400;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 80%!important;
	color: #fff;
}
span.free_greed_shanti_line_sep {
	float: right;
	width: 10%!important;
	margin-left: 45%!important;
	margin-right: 45%!important;
	padding:0!important;
	top: 37%!important;
	background-color: #fff;
	height: 2px;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media (max-width: 320px) {
.free_greed_shanti {
    float: left;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 80px;
	padding-bottom: 50px;
}
.free_greed_up {
    float: right;
	width: 100%;
}
.free_greed_up_slideshow_for_1_items {
    float: left;
	width: 100%;
}
.free_greed_up_slideshow_for_2_items {
    float: left;
	width: 100%;
}
.free_greed_shanti_items {
	float: right;
	width: 100%;
	padding-top: 0px
}
.free_grid_item_container_small {
	float: right;
	width: 100%;
	display:block;
	margin-bottom: calc(30px + 60px);
	margin-left:0%!important;
	min-height: 320px;
	max-height: 320px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:hover {
}
.free_grid_item_container_small:nth-of-type(2n) {
	margin-left:0!important;
}
.free_grid_item_container_small_up {
	float: right;
	width: 100%;
	display:block;
	margin-bottom: calc(30px + 60px);
	margin-left: 0%!important;
	min-height:320px;
	max-height: 320px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small_up:nth-of-type(2n) {
	margin-left: 0!important;
}
.free_grid_item_container_small_up:hover {
}
.free_grid_item_container_big {
	float: right;
	width: 100%;
	display:block;
	margin-bottom: calc(30px + 60px);
	margin-left:0%!important;
	min-height: 320px;
	max-height: 320px;
	position:relative;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_big:nth-of-type(2n) {
	margin-left:0!important;
}
.free_grid_item_container_big:hover {
}
.free_grid_item_container_no_margin {
    margin-left: 0%;
}
.free_grid_item_container_with_margin {
	margin-left: 0%;
}
span.free_greed_shanti_des_above {
	font-size: 19px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 60px;
	left: 0;
	position: absolute;
	bottom: -60px;
	opacity: 1;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	background-color:#fff !important;
}
span.free_greed_shanti_des_above_text {
	display: block;
	width: 100%;
	height: 60px;
	direction: rtl;
}
span.free_greed_shanti_des_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_des_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 14px;
	margin-left: 0!important;
	margin-right: 0!important;
	font-family: 'almoni-tzar';
}
div.free_greed_shanti_overlayer a {
	display: inline-block;
}
div.free_greed_shanti_overlayer a img {
	width:100%;
	max-width:100%;
	overflow: hidden;
	visibility: visible;
	max-height: 155px;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_above {
	opacity: 0;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_under {
	opacity: 1;
}
span.free_greed_shanti_content_above {
	font-size: 19px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_content_under {
	font-size: 19px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_under_text {
	display: inline-block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top: 43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 32%!important;
	color: #fff;
	font-family: 'almoni-tzar';
}
span.free_greed_shanti_name_above {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 400;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 80%!important;
	color: #fff;
}
span.free_greed_shanti_line_sep {
	float: right;
	width: 10%!important;
	margin-left: 45%!important;
	margin-right: 45%!important;
	padding:0!important;
	top: 37%!important;
	background-color: #fff;
	height: 2px;
}
}